Hallo in die Runde und Problemlösung gesucht


#1

Hi zusammen,

über Facebook habe ich von diesem Projekt gehört und direkt mal mein altes Spiel ausgegraben. Jetzt sind verschiedene Probleme aufgetaucht, die sich mir nicht ganz erklären.

Das erste ist, dass ich zwar als Region NA bei der Installation wählen konnte, jedoch die Sprache nur auf Deutsch belassen konnte. Dennoch bin ich erstmal wie beschrieben weiter vorgegangen. Hab den 2.0 Patch installiert und anschließend den Launcher in meinen Spieleordner entpackt. Nun meldet der Launcher beim aktualisieren, dass ich auf MP 2.0 sein muss damit es weiter geht. Wenn ich jedoch den Patch erneut starte sagt dieser mir, dass ich bereits auf der aktuellen Version bin.

Iwelche Ideen?

Gruß der Doktor


#2

Hallo,

das Problem mit der Sprache hatte ich auch. Die Daten fehlen auf der deutsch DVD.
Hier gibt’s die Daten zu laden :

Convert Your Hellgate London Install to English for London 2038

Vielleicht behebt das dann auch den anderes Problem.

Gruß Achim


#3

Super, genau das hat alles in einem behoben. Ich danke dir vielmals.

Gruß Daniel